@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
}
#crossfade01 {
	position: relative;
}
#crossfade01 img {
	position: absolute;
	z-index: 1;
	background-color: #FFF;
	left: 0px;
	top: 0px;
	display: none;
	width: 100%;
}
#crossfade01 img.active {
	z-index: 3
}
#crossfade01 img.base {
	z-index: -1;
	position: static;
	display: block
}
/*IMPORTANT TO MAKE THE OVERLAY WORK - 'Contents' needs relative positioning*/
.overlay01  {  !important;
	position: absolute;
	z-index: 1000;
	width: 100%;
}
.overlay01 img{
	width: 100%;
}
